Cài Joomla 3.x

Thảo luận trong 'Windows Hosting' bắt đầu bởi vinhvhc, 14/3/13.

  1. vinhvhc

    vinhvhc Thành Viên Mới

    Chào đội ngũ kỷ thuật TND.VN
    Hiện nay tôi định cài đặt bộ Joomla 3x vào hosting vừa đăng ký tại TND.VN, nhưng hình như không thể setup được vì PHP của host quá thấp, PHP hiện giờ là 5.2
    Lỗi "Your host needs to use PHP 5.3.1 or higher to run this version of Joomla!"

    Mong kỹ thuật viên chỉnh host thành PHP 5.3 giùm ạ,
    cám ơn
     
  2. Beelly

    Beelly Thành Viên Mới

    vinhvhc thích bài này.
  3. vinhvhc

    vinhvhc Thành Viên Mới

Chia sẻ trang này